﻿-- Find a line with "--" in front of it, delete the "--" and replace "true"
-- with the string for your language.  Be sure to preserve all spacing!

local L = LibStub("AceLocale-3.0"):NewLocale("Cryolysis2", "koKR", true)

-- Menu Options
L["Menu"] = true;
L["Show Menu"] = true;
L["Open the configuration menu."] = true;
L["General Settings"] = true;
L["Adjust various settings for Cryolysis 2."] = true;
L["Lock Sphere and Buttons"] = true;
L["Lock the main sphere and buttons so they can't be moved."] = true;
L["Constrict Buttons to Sphere"] = true;
L["Lock the buttons in place around the main sphere."] = true;
L["Hide Tooltips"] = true;
L["Hide the main sphere and button tooltips."] = true;
L["Reagent Restocking"] = true;
L["Adjust various settings for the automatic reagent restocking feature."] = true;
L["Restock Reagents"] = true;
L["Automatically restock reagents when talking to a reagent vendor."] = true;
L["Confirm Restocking"] = true;
L["Pop-up a confirmation box before restocking reagents."] = true;
L["Adjust the amount of Arcane Powder to restock to."] = true;
L["Adjust the amount of Runes of Teleportation to restock to."] = true;
L["Adjust the amount of Runes of Portals to restock to."] = true;
L["Timer Settings"] = true;
L["Adjust various settings for the spell timers."] = true;
L["Timers On/Off"] = true;
--L["Cooldown Timers On/Off"] = true;
--L["Debuff Timers On/Off"] = true;
L["Turn timers on or off."] = true;
L["Lock Timer Frame"] = true;
L["Lock the timer frame in place so it can't move."] = true;
L["Cooldown Timers"] = true;
L["Select which spells have their cooldowns shown in the timer window."] = true;
L["Debuff Timers"] = true;
L["Select which spells have their debuffs tracked in the timer window."] = true;
L["Message Settings"] = true;
L["Adjust various settings for teleport, portal, and polymorph messages."] = true;
L["Chat Channel"] = true;
L["Choose which chat channel messages are displayed in."] = true;
L["Polymorph Blaming"] = true;
L["Show messages blaming people for breaking your polymorph."] = true;
L["Polymorph Blame Chat Channel"] = true;
--L[" broke my polymorph!"] = true;
L["Choose which chat channel polymorph break blame messages are displayed in."] = true;
L["User"] = true;
L["Say"] = true;
L["Party"] = true;
L["Raid"] = true;
L["Group"] = true;
L["World"] = true;
L["Short Messages"] = true;
L["Display shortened versions of polymorph, teleport, portal, and mount messages."] = true;
L["Polymorph Messages"] = true;
L["Display a message in chat when casting polymorph."] = true;
L["Polymorph Warning"] = true;
L["Play a sound when polymorph is about to break."] = true;
L["Polymorph Warning Time"] = true;
L["Set how long before polymorph breaks to play the sound."] = true;
L["Polymorph Break"] = true;
L["Play a sound when polymorph breaks."] = true;
L["Ritual Message"] = true;
L["Display a message in chat when casting Ritual of Refreshment."] = true;
L["Mount Messages"] = true;
L["Display a message in chat when mounting."] = true;
L["Teleport Messages"] = true;
L["Display a message in chat when teleporting."] = true;
L["Portal Messages"] = true;
L["Display a message in chat when opening a portal."] = true;
L["Button Settings"] = true;
L["Adjust various settings for each button."] = true;
L["Middle-Click Key"] = true;
L["Adjusts the key used as an alternative to a middle click."] = true;
L["Alt"] = true;
L["Shift"] = true;
L["Ctrl"] = true;
L["Main Sphere"] = true;
L["Adjust various settings for the main sphere."] = true;
L["Show or hide the main sphere."] = true;
L["Text"] = true;

L["Adjust what information is displayed on the sphere."] = true;
L["Nothing"] = true;
L["Food/Drink"] = true;
L["Drink/Food"] = true;
L["Current Health"] = true;
L["Health %"] = true;
L["Current Mana"] = true;
L["Mana %"] = true;
L["Mana Gem Cooldown"] = true;
L["Evocation Cooldown"] = true;

L["Inner Sphere"] = true;
L["Adjust what clicking the inner sphere does."] = true;
L["Eat and drink"] = true;
L["Use Mana Gem"] = true;

L["Outer Sphere"] = true;
L["Adjust what information is displayed using the outer sphere."] = true;
L["Health"] = true;
L["Mana"] = true;

L["Angle"] = true;
L["Adjust the position of the buttons around the sphere."] = true;
L["Scale"] = true;
L["Scale the size of the main sphere."] = true;
L["Scale All Buttons"] = true;
L["Scale the size of all of the buttons at once."] = true;
L["Food Button"] = true;
L["Adjust various settings for the food button."] = true;
L["Hide"] = true;
L["Show or hide the button."] = true;
L["Show Food Count"] = true;
L["Show how much conjured food you have on the food button."] = true;
L["Scale the size of the food button."] = true;
L["Move Clockwise"] = true;
L["Move this button one position clockwise."] = true;
L["Water Button"] = true;
L["Adjust various settings for the water button."] = true;
L["Show Water Count"] = true;
L["Show how much conjured water you have on the water button."] = true;
L["Scale the size of the water button."] = true;
L["Mana Gem Button"] = true;
L["Adjust various settings for the mana gem button."] = true;
L["Grow Left"] = true;
L["Make the menu grow left instead right."] = true;
L["Show Cooldown"] = true;
L["Show the mana gem cooldown on the mana gem button."] = true;
L["Scale the size of the mana gem button."] = true;
L["Menu X Offset"] = true;
L["Menu Y Offset"] = true;
L["Adjust the left-to-right position of the menu."] = true;
L["Left Custom Button"] = true;
L["Adjust various settings for the left custom button."] = true;
L["Scale the size of the left custom button."] = true;
L["Button Type"] = true;
L["Choose whether this button casts a spell, uses a macro, or uses an item."] = true;
L["Spell"] = true;
L["Macro"] = true;
L["Item"] = true;
L["Left Click Spell"] = true;
L["Right Click Spell"] = true;
L["Middle Click Spell"] = true;
L["Type in the name of the spell that will be cast when left clicking this button."] = true;
L["Enter a spell, macro, or item name and PRESS ENTER.  Capitalization matters."] = true;
L["Evocation Button"] = true;
L["Adjust various settings for the evocation button."] = true;
L["Show evocation's cooldown on the evocation button."] = true;
L["Scale the size of the evocation button."] = true;
L["Right Custom Button"] = true;
L["Adjust various settings for the right custom button."] = true;
L["Scale the size of the right custom button."] = true;
L["Buff Menu Button"] = true;
L["Adjust various settings for the buff menu button."] = true;
L["Light Feather Count"] = true;
L["Show how many light feathers you have on the slow fall button."] = true;
L["Arcane Powder Count"] = true;
L["Show how much arcane powder you have on the arcane intellect button."] = true;
L["Scale the size of the spell menu button."] = true;
L["Mount Button"] = true;
L["Adjust various settings for the mount button."] = true;
L["Scale the size of the mount button."] = true;
L["Teleport/Portal Menu Button"] = true;
L["Adjust various settings for the teleport/portal menu button."] = true;
L["Scale the size of the teleport/portal button."] = true;
L["Bottom Custom Button"] = true;
L["Adjust various settings for the bottom custom button."] = true;
L["Scale the size of the bottom custom button."] = true;

-- Reagent Restocking
L["Yes"] = true;
L["No"] = true;
L["Okay"] = true;
L["Restock all reagents?"] = true;
L["Cryolysis 2 has detected that you are not playing a mage.  The mod has not fully loaded, but is still taking up memory.  For the best game performance, you should disable Cryolysis 2 for this character on your addon selection screen.  This message will only appear once."] = true;

-- Frame titles, tooltips, and informative text
L["Spell Timers"] = true;
L["Conjured Food"] = true;
L["Left-click to use."] = true;
L["Right-click to conjure."] = true;
L["Middle-click to trade."] = true;
L["Shift + right-click for Ritual of Refreshment."] = true;
L["Middle-click for gem menu."] = true;
L["(Outside combat only)"] = true;
L["Click to hearth to "] = true;
L["Right-click to hearth to "] = true;
L["Middle-click to hearth to "] = true;
L["Right-click to use "] = true;
L["Left-click to cast "] = true;
L["Middle-click to cast "] = true;
L["Right-click to cast "] = true;
L["Click to cast "] = true;
L["No spells assigned to this button."] = true;
L["You can assign a spell to this button using the Cryolysis 2 menu."] = true;
L["Teleport and Portal Menu"] = true;
L["Buff Menu"] = true;
L["Click to open the menu."] = true;
L["Teleport Runes"] = true;
L["Light Feathers"] = true;
L["Portal Runes"] = true;
L["Left-click to teleport to "] = true;
L["Right-click to open a portal to "] = true;

L["Armor"] = true;
L["Intellect"] = true;
L["Magic"] = true;
L["Damage Shields"] = true;
L["Magical Wards"] = true;
L["Mount"] = true;
L["Mana Gem"] = true;
L["Water"] = true;
L["Food"] = true;

L["Left-click to use "] = true;
L["Right-click to conjure "] = true;
L["Conjured"] = true;
L["Not Conjured"] = true;
L["Ready"] = true;
L["Unavailable"] = true;

-- Error messages
L["No food found for trading, conjure some then try again!"] = true;
L["No water found for trading, conjure some then try again!"] = true;
L["Invalid name, please check your spelling and try again!"] = true;