﻿-- Find a line with "--" in front of it, delete the "--" and replace "true"
-- with the string for your language.  Be sure to preserve all spacing!

local L = LibStub("AceLocale-3.0"):NewLocale("Cryolysis2", "zhCN", true)

-- Menu Options
L["Menu"] = "菜单";
L["Show Menu"] = "显示菜单";
L["Open the configuration menu."] = "打开设置选项。";
L["Profile Options"] = "配置档选项";
L["Cryolysis' saved variables are organized so you can have shared options across all your characters, while having different sets of custom buttons for each.  These options sections allow you to change the saved variable configurations so you can set up per-character options, or even share custom button setups between characters"] = "Cryolysis' saved variables are organized so you can have shared options across all your characters, while having different sets of custom buttons for each.  These options sections allow you to change the saved variable configurations so you can set up per-character options, or even share custom button setups between characters";
L["Options profile"] = "选项配置档";
L["Saved profile for Cryolysis options"] = "保存 Cryolysis 的选项配置档";

L["General Settings"] = "常规设置";
L["Adjust various settings for Cryolysis 2."] = "调整 Cryolysis 2 的各项设置。";
L["Lock Sphere and Buttons"] = "锁定球形主体与按钮";
L["Lock the main sphere and buttons so they can't be moved."] = "锁定球形主体与按钮，使之无法移动。";
L["Constrict Buttons to Sphere"] = "锁定按钮";
L["Lock the buttons in place around the main sphere."] = "锁定球形主体周围的按钮位置。";
L["Hide Tooltips"] = "隐藏鼠标提示信息";
L["Hide the main sphere and button tooltips."] = "隐藏球形主体与按钮的鼠标提示信息。";

L["Reagent Restocking"] = "补充施法材料";
L["Adjust various settings for the automatic reagent restocking feature."] = "调整自动补充施法材料的各项设置。";
L["Restock Reagents"] = "购买施法材料";
L["Automatically restock reagents when talking to a reagent vendor."] = "与施法材料商人对话时自动购买施法材料。";
L["Confirm Restocking"] = "确认购买施法材料";
L["Pop-up a confirmation box before restocking reagents."] = "自动购买施法材料前跳出确认对话框。";
L["Adjust the amount of Arcane Powder to restock to."] = "调整 魔粉 的购买数量。";
L["Adjust the amount of Runes of Teleportation to restock to."] = "调整 传送符文 的购买数量。";
L["Adjust the amount of Runes of Portals to restock to."] = "调整 传送门符文 的购买数量。";

L["Timer Settings"] = "计时器设置";
L["Adjust various settings for the spell timers."] = "调整法术计时器的各项设置。";
L["Timers On/Off"] = "开启/关闭 计时器";
L["Cooldown Timers On/Off"] = "开启/关闭 冷却计时器";
L["Debuff Timers On/Off"] = "开启/关闭 减益效果计时器";
L["Turn timers on or off."] = "开启或关闭 法术计时器";
L["Lock Timer Frame"] = "锁定计时器";
L["Lock the timer frame in place so it can't move."] = "锁定计时器的位置，使之无法移动。";
L["Cooldown Timers"] = "冷却计时器";
L["Select which spells have their cooldowns shown in the timer window."] = "在计时器上显示法术的冷却时间。";
L["Debuff Timers"] = "减益效果计时器";
L["Select which spells have their debuffs tracked in the timer window."] = "在计时器上显示减益效果的剩余时间。";

L["Message Settings"] = "信息设置";
L["Adjust various settings for teleport, portal, and polymorph messages."] = "调整传送、传送门、变形术等信息的各项设置。";
L["Chat Channel"] = "聊天频道";
L["Choose which chat channel messages are displayed in."] = "选择显示对话讯息于那个频道。";
L["Polymorph Blaming"] = "变形术过失";
L["Show messages blaming people for breaking your polymorph."] = "显示讯息指出到底是谁打你变形的怪";
L["Polymorph Blame Chat Channel"] = "变形术过失发布频道";
L["Choose which chat channel polymorph break blame messages are displayed in."] = "显示谁破坏变形的怪在所选频道。";
L[" broke my polymorph!"] = " 打我变形的怪！";
L["User"] = "仅玩家";
L["Say"] = "说";
L["Party"] = "小队";
L["Raid"] = "团队";
L["Group"] = "队伍(小队、团队)";
L["World"] = "自动选择";
L["Short Messages"] = "简短信息";
L["Display shortened versions of polymorph, teleport, portal, and mount messages."] = "显示简短版本的变形术、传送、传送门与坐骑等信息。";
L["Polymorph Messages"] = "变形术信息";
L["Display a message in chat when casting polymorph."] = "施放变形术时在聊天窗口的显示信息。";
L["Polymorph Warning"] = "变形术警告";
L["Play a sound when polymorph is about to break."] = "变形术消失时播放音效。";
L["Polymorph Warning Time"] = "变形术警告时间";
L["Set how long before polymorph breaks to play the sound."] = "设置在变形术消失之前多长时间播放音效。";
L["Polymorph Break"] = "变形术消失";
L["Play a sound when polymorph breaks."] = "变形术消失时播放的音效。";
L["Ritual Message"] = "仪式信息";
L["Display a message in chat when casting Ritual of Refreshment."] = "当你施放餐点仪式时显示的对话信息。";
L["Mount Messages"] = "坐骑信息";
L["Display a message in chat when mounting."] = "召唤坐骑时在对话框的显示信息。";
L["Teleport Messages"] = "传送信息";
L["Display a message in chat when teleporting."] = "施放传送术时在对话框的显示信息。";
L["Portal Messages"] = "传送门信息";
L["Display a message in chat when opening a portal."] = "施放传送门时在对话框的显示信息。";

L["Button Settings"] = "按钮设置";
L["Middle-Click Key"] = "中键点击-替代";
L["Adjusts the key used as an alternative to a middle click."] = "设定功能键加左键点击替代中键点击";
L["Alt"] = "Alt"; -- Not need translated
L["Shift"] = "Shift"; -- Not need translated
L["Ctrl"] = "Ctrl"; -- Not need translated
L["Adjust various settings for each button."] = "调整每个按钮的各项设置。";
L["Main Sphere"] = "球形主体";
L["Adjust various settings for the main sphere."] = "调整球形主体的各项设置";
L["Show or hide the main sphere."] = "显示/隐藏 球形主体";
L["Text"] = "文字";

L["Adjust what information is displayed on the sphere."] = "调整在球形主体显示的信息。";
L["Nothing"] = "无";
L["Food/Drink"] = "食物/水";
L["Drink/Food"] = "水/食物";
L["Current Health"] = "目前生命值";
L["Health %"] = "生命百分比";
L["Current Mana"] = "目前法力值";
L["Mana %"] = "法力百分比";
L["Mana Gem Cooldown"] = "法力宝石冷却时间";
L["Evocation Cooldown"] = "唤醒冷却时间";

L["Inner Sphere"] = "球形主体";
L["Adjust what clicking the inner sphere does."] = "调整点击球形主体时执行的动作。";
L["Eat and drink"] = "进食/喝水";
L["Use Mana Gem"] = "使用法力宝石";

L["Outer Sphere"] = "球体边缘";
L["Adjust what information is displayed using the outer sphere."] = "调整在球形主体边缘显示的信息。";
L["Health"] = "生命值";
L["Mana"] = "法力值";

L["Angle"] = "角度";
L["Adjust the position of the buttons around the sphere."] = "调整按钮在球体周围的角度。";
L["Scale"] = "缩放比例";
L["Scale the size of the main sphere."] = "调整球形主体的缩放比例。";
L["Scale All Buttons"] = "所有按钮缩放";
L["Scale the size of all of the buttons at once."] = "调整所有按钮的缩放比例。";
L["Food Button"] = "魔法面包按钮";
L["Adjust various settings for the food button."] = "调整魔法面包按钮的各项设置。";
L["Hide"] = "隐藏";
L["Show or hide the button."] = "显示/隐藏 按钮。";
L["Show Food Count"] = "显示魔法面包的数量";
L["Show how much conjured food you have on the food button."] = "在魔法面包按钮上显示背包里的魔法面包数量。";
L["Scale the size of the food button."] = "调整魔法面包按钮的缩放比例。";
L["Move Clockwise"] = "顺时针方向移动";
L["Move this button one position clockwise."] = "顺时针方向移动此按钮。";
L["Water Button"] = "魔法水按钮";
L["Adjust various settings for the water button."] = "调整魔法水按钮的各项设置。";
L["Show Water Count"] = "显示魔法水的数量";
L["Show how much conjured water you have on the water button."] = "在魔法水按钮上显示背包里的魔法水数量。";
L["Scale the size of the water button."] = "调整魔法水按钮的缩放比例。";
L["Mana Gem Button"] = "法力宝石按钮";
L["Adjust various settings for the mana gem button."] = "调整法力宝石按钮的各项设置。";
L["Grow Left"] = "向左展开";
L["Make the menu grow left instead right."] = "让菜单向左展开取代向右展开。";
L["Show Cooldown"] = "显示冷却时间";
L["Show the mana gem cooldown on the mana gem button."] = "在宝石按钮上显示法力宝石冷却时间。";
L["Scale the size of the mana gem button."] = "调整宝石按钮的缩放比例。";
L["Menu X Offset"] = "菜单 X 轴移动";
L["Menu Y Offset"] = "菜单 Y 轴移动";
L["Adjust the left-to-right position of the menu."] = "调整由左至右的菜单位置。";
L["Left Custom Button"] = "左自定义按钮";
L["Adjust various settings for the left custom button."] = "调整左自定义按钮的各项设置。";
L["Scale the size of the left custom button."] = "调整左自定义按钮的缩放比例。";
L["Button Type"] = "按钮类型";
L["Choose whether this button casts a spell, uses a macro, or uses an item."] = "选择此按钮为施放法术、使用宏或者使用物品。";
L["Spell"] = "法术";
L["Macro"] = "宏";
L["Item"] = "物品";
L["Left Click Spell"] = "左键点击施放";
L["Right Click Spell"] = "右键点击施放";
L["Middle Click Spell"] = "中键点击施放";
L["Type in the name of the spell that will be cast when left clicking this button."] = "输入法术名称，将会在点击这个按钮时施放。";
L["Enter a spell, macro, or item name and PRESS ENTER.  Capitalization matters."] = "输入一个法术、宏、或物品名称后按回车键。";
L["Evocation Button"] = "唤醒按钮";
L["Adjust various settings for the evocation button."] = "调整唤醒按钮的各项设置。";
L["Show evocation's cooldown on the evocation button."] = "在唤醒按钮上显示唤醒的冷却时间。";
L["Scale the size of the evocation button."] = "调整唤醒按钮的缩放比例。";
L["Right Custom Button"] = "右自定义按钮";
L["Adjust various settings for the right custom button."] = "调整右自定义按钮的各项设置。";
L["Scale the size of the right custom button."] = "调整右自定义按钮的缩放比例。";
L["Buff Menu Button"] = "增益魔法按钮";
L["Adjust various settings for the buff menu button."] = "调整增益魔法按钮的各项设置。";
L["Light Feather Count"] = "轻羽毛的数量";
L["Show how many light feathers you have on the slow fall button."] = "在缓落术按钮上显示背包里轻羽毛的数量。";
L["Arcane Powder Count"] = "魔粉的数量";
L["Show how much arcane powder you have on the arcane intellect button."] = "在奥术智慧按钮上显示背包里魔粉的数量。";
L["Scale the size of the spell menu button."] = "调整法术菜单按钮的缩放比例。";
L["Mount Button"] = "坐骑按钮";
L["Adjust various settings for the mount button."] = "调整坐骑按钮的各项设置。";
L["Scale the size of the mount button."] = "调整坐骑按钮的缩放比例。";
L["Teleport/Portal Menu Button"] = "传送/传送门菜单按钮";
L["Adjust various settings for the teleport/portal menu button."] = "调整传送/传送门菜单按钮的各项设置。";
L["Scale the size of the teleport/portal button."] = "调整传送/传送门菜单按钮的缩放比例。";
L["Bottom Custom Button"] = "底部自定义按钮";
L["Adjust various settings for the bottom custom button."] = "调整底部自定义按钮的各项设置。";
L["Scale the size of the bottom custom button."] = "调整底部自定义按钮的缩放比例。";

L["Left-Click Mount"] = "左键点击召唤的坐骑";
L["Set which mount is used when left-clicking the mount button."] = "设定当左键点击时召唤的坐骑";
L["Right-Click Mount"] = "右键点击召唤的坐骑";
L["Set which mount is used when right-clicking the mount button."] = "设定当右键点击时召唤的坐骑";

--Binding
L["Evocation"] = "唤醒";
L["Left Custom Button Left-Click"] = "左自定义按钮-左键";
L["Left Custom Button Middle-Click"] = "左自定义按钮-中键";
L["Left Custom Button Right-Click"] = "左自定义按钮-右键";
L["Right Custom Button Left-Click"] = "右自定义按钮-左键";
L["Right Custom Button Middle-Click"] = "右自定义按钮-中键";
L["Right Custom Button Right-Click"] = "右自定义按钮-右键";
L["Bottom Custom Button Left-Click"] = "底部自定义按钮-左键";
L["Bottom Custom Button Middle-Click"] = "底部自定义按钮-中键";
L["Bottom Custom Button Right-Click"] = "底部自定义按钮-右键";
L["Conjure Mana Agate (1)"] = "制造法力玛瑙";
L["Conjure Mana Jade (2)"] = "制造法力翡翠";
L["Conjure Mana Citrine (3)"] = "制造法力黄水晶";
L["Conjure Mana Ruby (4)"] = "制造法力红宝石";
L["Conjure Mana Emerald (5)"] = "制造法力刚玉";
L["Use Mana Agate (1)"] = "使用法力玛瑙";
L["Use Mana Jade (2)"] = "使用法力翡翠";
L["Use Mana Citrine (3)"] = "使用法力黄水晶";
L["Use Mana Ruby (4)"] = "使用法力红宝石";
L["Use Mana Emerald (5)"] = "使用法力刚玉";
L["Use Water"] = "使用魔法水";
L["Trade Water"] = "交易魔法水";
L["Conjure Water"] = "制造魔法水";
L["Use Food"] = "使用魔法面包";
L["Trade Food"] = "交易魔法面包";
L["Conjure Food"] = "制造魔法面包";
L["Ritual of Refreshment"] = "施放餐点仪式";
L["Use Left-Click Mount"] = "左键点击坐骑";
L["Use Hearthstone"] = "使用炉石";
L["Use Right-Click Mount"] = "右键点击坐骑";

-- Reagent Restocking
L["Yes"] = "确定";
L["No"] = "取消";
L["Okay"] = "确定";
L["Restock all reagents?"] = "补充所有施法材料？";
L["Cryolysis 2 has detected that you are not playing a mage.  The mod has not fully loaded, but is still taking up memory.  For the best game performance, you should disable Cryolysis 2 for this character on your addon selection screen.  This message will only appear once."] = "Cryolysis 2 已经检测到你登录的角色不是法师。这个插件不会完全加载，但是会占用内存。为了让你有更好的游戏效果，建议你在角色选择画面禁用此角色的 Cryolysis 2 插件加载。此信息只显示一次。";

-- Frame titles, tooltips, and informative text
L["Spell Timers"] = "施法冷却时间";
L["Conjured Food"] = "造食术";
L["Left-click to use."] = "左键 使用。";
L["Right-click to conjure."] = "右键 开始制造。";
L["Middle-click to trade."] = "中键 进行交易。";
L["Shift + right-click for Ritual of Refreshment."] = "Shift + 右键 施放餐点仪式";
L["Middle-click for gem menu."] = "中键 开启宝石菜单";
L["(Outside combat only)"] = "（仅离开战斗）";
L["Click to hearth to "] = "左键 使用炉石传送到";
L["Right-click to hearth to "] = "右键 使用炉石传送到";
L["Middle-click to hearth to "] = "中键 使用炉石传送到";
L["Right-click to use "] = "右键 使用";
L["Left-click to cast "] = "左键 施放";
L["Middle-click to cast "] = "中键 施放";
L["Right-click to cast "] = "右键 施放";
L["Click to cast "] = "点击 施放";
L["No spells assigned to this button."] = "这个按钮没有指定法术。";
L["You can assign a spell to this button using the Cryolysis 2 menu."] = "你可以在 Cryolysis 2 的菜单中指定你要使用的法术。";
L["Teleport and Portal Menu"] = "传送/传送门菜单";
L["Buff Menu"] = "增益菜单";
L["Click to open the menu."] = "点击 开启菜单";
L["Teleport Runes"] = "传送符文";
L["Light Feathers"] = "轻羽毛";
L["Portal Runes"] = "传送门符文";
L["Left-click to teleport to "] = "左键传送：";
L["Right-click to open a portal to "] = "右键开启传送门：";

L["Hearthstone"] = "炉石";
L["Armor"] = "护甲";
L["Intellect"] = "智慧";
L["Magic"] = "魔法";
L["Damage Shields"] = "伤害盾";
L["Magical Wards"] = "魔法结界";
L["Mount"] = "坐骑";
L["Mana Gem"] = "法力宝石";
L["Water"] = "魔法水";
L["Food"] = "魔法面包";

L["Left-click to use "] = "左键 使用";
L["Right-click to conjure "] = "右键 开始制造";
L["Conjured"] = "制造";
L["Not Conjured"] = "没有制造";
L["Ready"] = "就绪";
L["Unavailable"] = "不可用";

-- Error messages
L["No food found for trading, conjure some then try again!"] = "没有魔法麵包可进行交易，请先制造后再重试一次！";
L["No water found for trading, conjure some then try again!"] = "没有魔法水可进行交易，请先制造后再重试一次！";
L["Invalid name, please check your spelling and try again!"] = "错误名称，请检查你输入的文本再试一次";