﻿-- Find a line with "--" in front of it, delete the "--" and replace "true"
-- with the string for your language.  Be sure to preserve all spacing!

local L = LibStub("AceLocale-3.0"):NewLocale("Cryolysis2", "zhTW", true)

-- Menu Options
L["Menu"] = "選單";
L["Show Menu"] = "顯示選單";
L["Open the configuration menu."] = "開啟組態設定選單。";
L["Profile Options"] = "配置檔選項";
L["Cryolysis' saved variables are organized so you can have shared options across all your characters, while having different sets of custom buttons for each.  These options sections allow you to change the saved variable configurations so you can set up per-character options, or even share custom button setups between characters"] = "Cryolysis' saved variables are organized so you can have shared options across all your characters, while having different sets of custom buttons for each.  These options sections allow you to change the saved variable configurations so you can set up per-character options, or even share custom button setups between characters";
L["Options profile"] = "選項配置檔";
L["Saved profile for Cryolysis options"] = "儲存 Cryolysis 的選項配置檔";

L["General Settings"] = "一般設定";
L["Adjust various settings for Cryolysis 2."] = "調整 Cryolysis 2 的各項設定。";
L["Lock Sphere and Buttons"] = "鎖定球形與按鈕";
L["Lock the main sphere and buttons so they can't be moved."] = "鎖定球形主體與按鈕，使之無法移動。";
L["Constrict Buttons to Sphere"] = "鎖定按鈕";
L["Lock the buttons in place around the main sphere."] = "鎖定球形主體週邊的按鈕位置。";
L["Hide Tooltips"] = "隱藏提示訊息";
L["Hide the main sphere and button tooltips."] = "隱藏球形主體與按鈕的提示訊息。";

L["Reagent Restocking"] = "補充施法材料";
L["Adjust various settings for the automatic reagent restocking feature."] = "調整自動補充施法材料的各項設定。";
L["Restock Reagents"] = "購買施法材料";
L["Automatically restock reagents when talking to a reagent vendor."] = "與施法材料商人對話時自動購買施法材料。";
L["Confirm Restocking"] = "確認購買材料";
L["Pop-up a confirmation box before restocking reagents."] = "自動購買施法材料前跳出確認對話框。";
L["Adjust the amount of Arcane Powder to restock to."] = "調整 魔粉 的購買術量。";
L["Adjust the amount of Runes of Teleportation to restock to."] = "調整 傳送符文 的購買數量。";
L["Adjust the amount of Runes of Portals to restock to."] = "調整 傳送門符文 的購買數量。";

L["Timer Settings"] = "計時器設定";
L["Adjust various settings for the spell timers."] = "調整法術計時器的各項設定。";
L["Timers On/Off"] = "開啟/關閉 計時器";
L["Cooldown Timers On/Off"] = "開啟/關閉 施法冷卻計時器";
L["Debuff Timers On/Off"] = "開啟/關閉 減益效果計時器";
L["Turn timers on or off."] = "開啟或關閉 調整計時器";
L["Lock Timer Frame"] = "鎖定計時器框架";
L["Lock the timer frame in place so it can't move."] = "鎖定計時器框架的位置，使之無法移動。";
L["Cooldown Timers"] = "冷卻計時器";
L["Select which spells have their cooldowns shown in the timer window."] = "在計時器上顯示法術的冷卻時間。";
L["Debuff Timers"] = "減益效果計時器";
L["Select which spells have their debuffs tracked in the timer window."] = "在計時器上顯示減益效果的剩餘時間。";

L["Message Settings"] = "訊息設定";
L["Adjust various settings for teleport, portal, and polymorph messages."] = "調整傳送、傳送門、變形術等訊息的各項設定。";
L["Chat Channel"] = "聊天頻道";
L["Choose which chat channel messages are displayed in."] = "選擇顯示對話訊息於那個頻道。";
L["Polymorph Blaming"] = "變形術過失";
L["Show messages blaming people for breaking your polymorph."] = "顯示訊息指出到底是誰打你變形的怪";
L["Polymorph Blame Chat Channel"] = "變形術過失發佈頻道";
L["Choose which chat channel polymorph break blame messages are displayed in."] = "顯示誰破壞變形的怪在所選頻道。";
L[" broke my polymorph!"] = " 打我變形的怪！";
L["User"] = "僅玩家";
L["Say"] = "說";
L["Party"] = "小隊";
L["Raid"] = "團隊";
L["Group"] = "隊伍(小隊、團隊)";
L["World"] = "自動選擇";
L["Short Messages"] = "簡短訊息";
L["Display shortened versions of polymorph, teleport, portal, and mount messages."] = "顯示簡短版本的變形術、傳送、傳送門與騎乘等訊息。";
L["Polymorph Messages"] = "變形術訊息";
L["Display a message in chat when casting polymorph."] = "施放變形術時在對話視窗的顯示訊息。";
L["Polymorph Warning"] = "變形術警告";
L["Play a sound when polymorph is about to break."] = "變形術消失時播放音效。";
L["Polymorph Warning Time"] = "變形術警告時間";
L["Set how long before polymorph breaks to play the sound."] = "設定在變形術消失之前多久時間播放音效。";
L["Polymorph Break"] = "變形術消失";
L["Play a sound when polymorph breaks."] = "變形術消失時播放的音效。";
L["Ritual Message"] = "儀式訊息";
L["Display a message in chat when casting Ritual of Refreshment."] = "當你施放餐點儀式時顯示的對話信息。";
L["Mount Messages"] = "騎乘訊息";
L["Display a message in chat when mounting."] = "召喚坐騎時在對話視窗的顯示訊息。";
L["Teleport Messages"] = "傳送訊息";
L["Display a message in chat when teleporting."] = "施放傳送術時在對話視窗的顯示訊息。";
L["Portal Messages"] = "傳送門訊息";
L["Display a message in chat when opening a portal."] = "施放傳送門時在對話視窗的顯示訊息。";

L["Button Settings"] = "按鈕設定";
L["Middle-Click Key"] = "中鍵點擊-替代";
L["Adjusts the key used as an alternative to a middle click."] = "設定功能鍵加左鍵點擊替代中鍵點擊";
L["Alt"] = "Alt"; -- Not need translated
L["Shift"] = "Shift"; -- Not need translated
L["Ctrl"] = "Ctrl"; -- Not need translated
L["Adjust various settings for each button."] = "調整每個按鈕的各項設定。";
L["Main Sphere"] = "球形主體";
L["Adjust various settings for the main sphere."] = "調整球形主體的各項設定";
L["Show or hide the main sphere."] = "顯示/隱藏 球形主體";
L["Text"] = "文字";

L["Adjust what information is displayed on the sphere."] = "調整在球形主體顯示的資訊。";
L["Nothing"] = "無";
L["Food/Drink"] = "食物/水";
L["Drink/Food"] = "水/食物";
L["Current Health"] = "目前生命值";
L["Health %"] = "生命百分比";
L["Current Mana"] = "目前法力值";
L["Mana %"] = "法力百分比";
L["Mana Gem Cooldown"] = "法力寶石冷卻時間";
L["Evocation Cooldown"] = "喚醒冷卻時間";

L["Inner Sphere"] = "球形主體";
L["Adjust what clicking the inner sphere does."] = "調整點擊球形主體時執行的動作。";
L["Eat and drink"] = "進食/喝水";
L["Use Mana Gem"] = "使用法力寶石";

L["Outer Sphere"] = "球體邊緣";
L["Adjust what information is displayed using the outer sphere."] = "調整在球形主體邊緣顯示的資訊。";
L["Health"] = "生命值";
L["Mana"] = "法力值";

L["Angle"] = "角度";
L["Adjust the position of the buttons around the sphere."] = "調整按鈕在球體周圍的位置。";
L["Scale"] = "縮放比例";
L["Scale the size of the main sphere."] = "調整球形主體的縮放比例。";
L["Scale All Buttons"] = "所有按鈕縮放比例";
L["Scale the size of all of the buttons at once."] = "調整所有按鈕的縮放比例。";
L["Food Button"] = "魔法麵包按鈕";
L["Adjust various settings for the food button."] = "調整魔法麵包按鈕的各項設定。";
L["Hide"] = "隱藏";
L["Show or hide the button."] = "顯示/隱藏 按鈕。";
L["Show Food Count"] = "顯示魔法麵包的數量";
L["Show how much conjured food you have on the food button."] = "在魔法麵包按鈕上顯示背包裡魔法麵包的數量。";
L["Scale the size of the food button."] = "調整魔法麵包按鈕的縮放比例。";
L["Move Clockwise"] = "順時針方向移動";
L["Move this button one position clockwise."] = "順時針方向移動此按鈕。";
L["Water Button"] = "魔法水按鈕";
L["Adjust various settings for the water button."] = "調整魔法水按鈕的各項設定。";
L["Show Water Count"] = "顯示魔法水的數量";
L["Show how much conjured water you have on the water button."] = "在魔法水按鈕上顯示背包裡魔法水的數量。";
L["Scale the size of the water button."] = "調整魔法水按鈕的縮放比例。";
L["Mana Gem Button"] = "法力寶石按鈕";
L["Adjust various settings for the mana gem button."] = "調整法力寶石按鈕的各項設定。";
L["Grow Left"] = "向左展開";
L["Make the menu grow left instead right."] = "讓選單向左展開取代向右展開。";
L["Show Cooldown"] = "顯示冷卻時間";
L["Show the mana gem cooldown on the mana gem button."] = "在寶石按鈕上顯示法力寶石冷卻時間。";
L["Scale the size of the mana gem button."] = "調整寶石按鈕的縮放比例。";
L["Menu X Offset"] = "選單 X 軸偏移";
L["Menu Y Offset"] = "選單 Y 軸偏移";
L["Adjust the left-to-right position of the menu."] = "調整由左至右的選單位置。";
L["Left Custom Button"] = "左邊自訂按鈕";
L["Adjust various settings for the left custom button."] = "調整左邊自訂按鈕的各項設定。";
L["Scale the size of the left custom button."] = "調整左邊自訂按鈕的縮放比例。";
L["Button Type"] = "按鈕類型";
L["Choose whether this button casts a spell, uses a macro, or uses an item."] = "選擇此按鈕為施放法術、使用巨集或者使用物品。";
L["Spell"] = "法術";
L["Macro"] = "巨集";
L["Item"] = "物品";
L["Left Click Spell"] = "左鍵點擊施放";
L["Right Click Spell"] = "右鍵點擊施放";
L["Middle Click Spell"] = "中鍵點擊施放";
L["Type in the name of the spell that will be cast when left clicking this button."] = "輸入法術名稱，將會在點擊這個按鈕時施放。";
L["Enter a spell, macro, or item name and PRESS ENTER.  Capitalization matters."] = "輸入一個法術、巨集、或物品名稱後按輸入鍵。";
L["Evocation Button"] = "喚醒按鈕";
L["Adjust various settings for the evocation button."] = "調整喚醒按鈕的各項設定。";
L["Show evocation's cooldown on the evocation button."] = "在喚醒按鈕上顯示喚醒的冷卻時間。";
L["Scale the size of the evocation button."] = "調整喚醒按鈕的縮放比例。";
L["Right Custom Button"] = "右邊自訂按鈕";
L["Adjust various settings for the right custom button."] = "調整右邊自訂按鈕的各項設定。";
L["Scale the size of the right custom button."] = "調整右邊自訂按鈕的縮放比例。";
L["Buff Menu Button"] = "增益選單按鈕";
L["Adjust various settings for the buff menu button."] = "調整增益選單按鈕的各項設定。";
L["Light Feather Count"] = "輕羽毛的數量";
L["Show how many light feathers you have on the slow fall button."] = "在緩落術按鈕上顯示背包裡輕羽毛的數量。";
L["Arcane Powder Count"] = "魔粉的數量";
L["Show how much arcane powder you have on the arcane intellect button."] = "在秘法智慧按鈕上顯示背包裡魔粉的數量。";
L["Scale the size of the spell menu button."] = "調整法術選單按鈕的縮放比例。";
L["Mount Button"] = "坐騎按鈕";
L["Adjust various settings for the mount button."] = "調整坐騎按鈕的各項設定。";
L["Scale the size of the mount button."] = "調整坐騎按鈕的縮放比例。";
L["Teleport/Portal Menu Button"] = "傳送/傳送門選單按鈕";
L["Adjust various settings for the teleport/portal menu button."] = "調整傳送/傳送門選單按鈕的各項設定。";
L["Scale the size of the teleport/portal button."] = "調整傳送/傳送門選單按鈕的縮放比例。";
L["Bottom Custom Button"] = "底部自訂按鈕";
L["Adjust various settings for the bottom custom button."] = "調整底部自訂按鈕的各項設定。";
L["Scale the size of the bottom custom button."] = "調整底部自訂按鈕的縮放比例。";

L["Left-Click Mount"] = "左鍵點擊召喚的坐騎";
L["Set which mount is used when left-clicking the mount button."] = "設定當左鍵點擊時召喚的坐騎";
L["Right-Click Mount"] = "右鍵點擊召喚的坐騎";
L["Set which mount is used when right-clicking the mount button."] = "設定當右鍵點擊時召喚的坐騎";

--Binding
L["Evocation"] = "喚醒";
L["Left Custom Button Left-Click"] = "左邊自訂按鈕-左鍵";
L["Left Custom Button Middle-Click"] = "左邊自訂按鈕-中鍵";
L["Left Custom Button Right-Click"] = "左邊自訂按鈕-右鍵";
L["Right Custom Button Left-Click"] = "右邊自訂按鈕-左鍵";
L["Right Custom Button Middle-Click"] = "右邊自訂按鈕-中鍵";
L["Right Custom Button Right-Click"] = "右邊自訂按鈕-右鍵";
L["Bottom Custom Button Left-Click"] = "底部自訂按鈕-左鍵";
L["Bottom Custom Button Middle-Click"] = "底部自訂按鈕-中鍵";
L["Bottom Custom Button Right-Click"] = "底部自訂按鈕-右鍵";
L["Conjure Mana Agate (1)"] = "製造法力瑪瑙";
L["Conjure Mana Jade (2)"] = "製造法力翡翠";
L["Conjure Mana Citrine (3)"] = "製造法力黃水晶";
L["Conjure Mana Ruby (4)"] = "製造法力紅寶石";
L["Conjure Mana Emerald (5)"] = "製造法力綠寶石";
L["Use Mana Agate (1)"] = "使用法力瑪瑙";
L["Use Mana Jade (2)"] = "使用法力翡翠";
L["Use Mana Citrine (3)"] = "使用法力黃水晶";
L["Use Mana Ruby (4)"] = "使用法力紅寶石";
L["Use Mana Emerald (5)"] = "使用法力綠寶石";
L["Use Water"] = "使用魔法水";
L["Trade Water"] = "交易魔法水";
L["Conjure Water"] = "製造魔法水";
L["Use Food"] = "使用魔法麵包";
L["Trade Food"] = "交易魔法麵包";
L["Conjure Food"] = "製造魔法麵包";
L["Ritual of Refreshment"] = "施放餐點儀式";
L["Use Left-Click Mount"] = "使用左鍵坐騎";
L["Use Hearthstone"] = "使用爐石";
L["Use Right-Click Mount"] = "使用右鍵坐騎";

-- Reagent Restocking
L["Yes"] = "確定";
L["No"] = "取消";
L["Okay"] = "確定";
L["Restock all reagents?"] = "補充所有施法材料？";
L["Cryolysis 2 has detected that you are not playing a mage.  The mod has not fully loaded, but is still taking up memory.  For the best game performance, you should disable Cryolysis 2 for this character on your addon selection screen.  This message will only appear once."] = "Cryolysis 2 已偵測到你玩的角色並不是法師。這個模組不會完全載入，但是會常駐在記憶體。為了讓你有更好的遊戲品質，建議你在遊戲角色登入畫面關閉此角色的  Cryolysis 2 插件載入。這個訊息只顯示一次。";

-- Frame titles, tooltips, and informative text
L["Spell Timers"] = "施法冷卻時間";
L["Conjured Food"] = "造食術";
L["Left-click to use."] = "左鍵 使用。";
L["Right-click to conjure."] = "右鍵 開始製造。";
L["Middle-click to trade."] = "中鍵 進行交易。";
L["Shift + right-click for Ritual of Refreshment."] = "Shift + 右鍵 施放餐點儀式";
L["Middle-click for gem menu."] = "中鍵 開啟寶石選單";
L["(Outside combat only)"] = "（僅離開戰鬥）";
L["Click to hearth to "] = "左鍵 使用爐石傳送到";
L["Right-click to hearth to "] = "右鍵 使用爐石傳送到";
L["Middle-click to hearth to "] = "中鍵 使用爐石傳送到";
L["Right-click to use "] = "右鍵 使用";
L["Left-click to cast "] = "左鍵 施放";
L["Middle-click to cast "] = "中鍵 施放";
L["Right-click to cast "] = "右鍵 施放";
L["Click to cast "] = "點擊 施放";
L["No spells assigned to this button."] = "這個按鈕沒有指定法術。";
L["You can assign a spell to this button using the Cryolysis 2 menu."] = "你可以在 Cryolysis 2 的選單中指定你要使用的法術。";
L["Teleport and Portal Menu"] = "傳送/傳送門選單";
L["Buff Menu"] = "增益選單";
L["Click to open the menu."] = "點擊 開啟選單";
L["Teleport Runes"] = "傳送符文";
L["Light Feathers"] = "輕羽毛";
L["Portal Runes"] = "傳送門符文";
L["Left-click to teleport to "] = "左鍵傳送：";
L["Right-click to open a portal to "] = "右鍵開啟傳送門：";

L["Hearthstone"] = "爐石";
L["Armor"] = "護甲";
L["Intellect"] = "智慧";
L["Magic"] = "魔法";
L["Damage Shields"] = "傷害盾";
L["Magical Wards"] = "魔法結界";
L["Mount"] = "坐騎";
L["Mana Gem"] = "法力寶石";
L["Water"] = "魔法水";
L["Food"] = "魔法麵包";

L["Left-click to use "] = "左鍵 使用";
L["Right-click to conjure "] = "右鍵 開始製造";
L["Conjured"] = "製造";
L["Not Conjured"] = "沒有製造";
L["Ready"] = "就緒";
L["Unavailable"] = "不可用";

-- Error messages
L["No food found for trading, conjure some then try again!"] = "沒有魔法麵包可進行交易，請先製造後再重試一次！";
L["No water found for trading, conjure some then try again!"] = "沒有魔法水可進行交易，請先製造後再重試一次！";
L["Invalid name, please check your spelling and try again!"] = "錯誤名稱，請檢查你輸入的文字再試一次";